<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n0_ssa4" name="n0" src="ri8p3g" fileName="img/goldshop_bg.png" xy="46,271" size="987,1566">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n11_ij7i" name="n11" src="ij7i3s" fileName="img/shop_title__bg.png" xy="226,213">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n1_ssa4" name="n1" xy="430,243" size="219,79" fontSize="60" color="#ffffff" strokeColor="#a37104" strokeSize="5" text="Buy Gold">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n2_ssa4" name="ads" xy="372,470" size="335,74" fontSize="56" color="#ffffff" vars="true" strokeColor="#000000" strokeSize="3" text="Owner ADs: {num=10}">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <list id="n5_ssa4" name="gold_list" xy="116,569" size="848,991" layout="flow_hz" overflow="scroll" margin="30,0,0,0" lineGap="15" colGap="20" defaultItem="ui://5crzgdh6o5n434">
      <relation target="" sidePair="center-center,middle-middle"/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
      <item/>
    </list>
    <component id="n8_ssa4" name="btn_close" src="sjfi6r" fileName="btn/btn_close4.xml" pkg="o9974uc5" xy="919,240">
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <text id="n9_ri8p" name="n9" xy="162,1685" size="756,92" fontSize="44" color="#ffffff" vAlign="middle" autoSize="shrink" strokeColor="#000000" strokeSize="3" text="The more you recharge, More rewards">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n10_ri8p" name="top_gold" src="opwgd" fileName="com/com_gold.xml" pkg="o9974uc5" xy="253,38">
      <relation target="" sidePair="center-center"/>
    </component>
  </displayList>
</component>